﻿/*
File Name: style.css
Theme Name:  RT-Theme 16 Child2 
Author: Zheng Chen
Template: rttheme16
Version: 2.2
Text Domain: rttheme16-child2
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/user/stmcan
Description:   Theme designed by Tolga Can - <a href="http://themeforest.net/user/stmcan">stmcan</a>
License: GNU General Public License
License URI: /Licensing/gpl.txt
*/

/* Theme customization starts here
-------------------------------------------------------------- */





/*jobs*/
#jobs-widget {text-align: left!important;}
#jobs-widget td { border-bottom: solid 1px #eee;border-left: 0;}
#jobs-widget th {border: none; font-size: 20px;color: #152766;background: transparent;padding: 8px!important;}
#jobs-widget a {color: #152766;text-decoration:underline;}
#jobs-widget td a::before {content: url(https://siegelcompanies.com/tsg/dev/wp-content/uploads/2019/07/icon-tsg.png); margin-right: 10px;}
#jobs_widget_container h3{display: none;}
#jobsTable {border-right: none!important; border-top: none!important;}
#jobsTable th:last-of-type, #jobsTable tr td:last-of-type  {display: none;}
@media (max-width: 600px) {#jobs-widget td {padding: 5px;} #jobs-widget td a::before {margin-right: 2px;} #jobs-widget{margin-left: 0!important; margin-right: 0!important;}}
@media (min-width: 767px) {#jobsTable{min-width: 720px;}}
@media (min-width: 1023px) {#jobsTable{min-width: 1000px;}}
@media (min-width: 1200px) {#jobsTable{min-width: 1050px;}}

@media(max-width: 650px) {.desktop-only {display: none!important;}}
@media(min-width: 650px) {.mobile-only{display:none!important;}}

#logo {width: 100%!important; float: none!important;padding: 20px 0!important;}
#logo img {margin: 0px auto;}
nav {text-align: center;margin-bottom: 20px;}
#navigation_bar.navigation2 {padding-top: 0!important;float: none;}
.row, #navigation ul ul, #navigation2 ul {background-color: transparent!important;}
@media (max-width: 850px) {#mega-menu-wrap-rt-theme-main-navigation {margin-top: -110px;} #header {min-height: 140px;}}
.cover {background: #fff; width: 100%; height: 50px;position: relative; z-index: 99999;margin-top: -70px;}
.row {background-image: url('https://siegelcompanies.com/tsg/dev/wp-content/uploads/2019/07/siegel_bkg-1.jpg')!important; background-color: transparent!important;}
.home .social_media_icons {display: none!important;}
@media(max-width: 650px) {.home .box.four.first {padding-bottom: 15px!important;}}
.page-id-59 .fullwidth {min-height: 1000px;}

/*slider*/
.tcls-wrap .owl-item img {border: none!important; max-width: 140px!important; margin: 0px auto;}

/*footer*/
footer {border-top: 2px solid #f78b44; font-size: 13px!important;}
footer p {padding: 0!important;font-size: 13px!important;}
footer .fullwidth {max-width: 1000px; margin: 0px auto;}
.greybg {background: #2a3542!important;font-size: 13px!important;}
#brandlogos{display: inline-block; list-style: none!important;margin: 0!important;}
#brandlogos li {display: inline-block!important; list-style: none!important; padding: 10px 20px;}
#brandlogos li a img {max-width: 100px!important;}
.footer_links {text-transform: uppercase;}
ul.footer_links {font-size: 13px!important;margin: 0!important;}
.orange {color: #f78b44!important;}
.white {color: #fff!important;}
footer aside {float: left;display: block; border-right: 2px solid #f78b44;margin-top: 15px;padding: 10px;min-height: 45px;}
.footnav {width: 27%;padding-bottom: 20px;}
.footaddy {width: 20%;padding-bottom: 25px;}
.footnumbers {width: 15%;}
.footsocs {width: 11%;padding-top: 20px;}
.footlogo {width: 15%;padding-top: 20px;}
footer aside:last-of-type{border: none;}
#footsocials {margin: 0!important;}
#footsocials li {display: inline-block!important; list-style: none!important;}
@media (max-width: 850px) { .footnav{width: 40%;} .footaddy {width: 25%;} .footnumbers  {width:25%;} footer aside {border: none;} .footsocs {width: 100%; text-align: center;padding-top: 0;} .footlogo {width: 100%;} .footlogo {padding-top: 0;} .footlogo img {margin: 0px auto;max-width: 200px;}#brandlogos li a img{max-width: 70%!important;} #brandlogos {text-align: center;}}
@media (max-width: 820px) {.footnav, .footaddy, .footnumbers, .footsocs, .footlogo {width: 90%; text-align: center; padding: 0 0 0 40px;} footer{width: 100%;} #brandlogos{padding-left: 40px;}}
@media (max-width: 650px) {.footnav, .footaddy, .footnumbers, .footsocs, .footlogo {width: 90%; text-align: center; padding: 0 0 0 20px;}}

/*jobs*/
.single-job_listing .content {background: #fff!important;}
#contentblock {background: #fff;margin-bottom: 40px;}
.hs-button {background-color: #f78b44!important;}

/*/////////////////////////////////
//   GLOBAL
/////////////////////////////////*/

::selection {background: #f78b44; /* Safari */ color:#fff;}
::-moz-selection {background: #f78b44; /* Firefox */ color:#fff;}

img {display:block; height:auto; max-width:100%;}

.single ul {text-align:justify;}
.single .blog_list li, .single-portfolio .page-padding li, .page-id-2258 .content.fullwidth .sitemap-main li {list-style:none; margin-top:-15px;}
.single .blog_list li:before, .single-portfolio .page-padding li:before, .page-id-2258 .content.fullwidth .sitemap-main li:before {content:'•'; font-size:18px; color:#34b4e6; margin-right:5px; position:relative; top:21px; left:-10px; display:block; width:10px;}

input, select, textarea {color: #000; padding:5px;}

.page-padding {padding:25px;}
.margin-b0 {margin-bottom:0;}
.margin-b15 {margin-bottom: 15px;}

.border-line {background:#f78b44; height: 2px;}
.body-line {background: #b5b5b5; height: 1px; clear: both; display: block; position: relative; width: 100%}

.sm {font-size:5px; position:relative; top:-6px;}
.subtitle {color:#0d275a; font-size:15px; font-weight:bold; text-transform:uppercase; padding:0;}
.intro {font-size:18px; line-height:30px;}

.float-left {float:left;}
.float-right {float:right;}
.clear-float {clear:both;}

/*LINK TAGS*/
.content a {color:#f78b44;}
.content a:hover {color:#ed7c31;}
.goldlink a {display:block; color: #f78b44; font: italic 14px 'Droid Serif', serif; text-decoration: none; clear:both; margin-top:5px;}

/*TITLE TAGS*/
.home .template_builder h3, .home .widget .title h3, .textwidget h3 {color:#fff; font-size:14px; letter-spacing:0.5px; text-transform:uppercase; text-decoration:underline; margin-bottom: -15px; }

/*BODY TAGS*/
body {background:#2a3542; font-family: 'Open Sans', sans-serif; color:#454545;}
.tax-portfolio_categories, .single-portfolio {background:#2a3542;}

/*MENU*/
#navigation2 li {text-transform: uppercase; letter-spacing: 0.75px; margin: 0 0 0 3px; padding: 0 0 0 3px;}
.page-id-1620 #menu-item-2609 a, .page-id-2722 #menu-item-2609 a, .parent-pageid-1620 #menu-item-2609 a, .tax-portfolio_categories #menu-item-1638 a, .page-id-2542 #menu-item-1638 a, .page-id-2202 #menu-item-2610 a, .single-portfolio #menu-item-2610 a, .category-siegel-cares #menu-item-1640 a, .page-id-59 #menu-item-2611 a, page-id-3300 #menu-item-2611 a, .category-newsroom #menu-item-1641 a, .category-press-releases #menu-item-1641 a {color:#e77a27;}
#navigation_bar.navigation2 > ul > li > a {padding:0 0 10px; margin:0 5px;}
.home .content.fullwidth {margin-bottom:0;}
.page .content.fullwidth, .page-id-59 .content.fullwidth, .page-id-3300 .content.fullwidth {padding-bottom:0px;}

optgroup option {margin-left:25px;}

/*/////////////////////////////////
//   HOME PAGE
/////////////////////////////////*/

/*SLIDER*/
.banner {width:940px;}
.kwicks li {background:#fff; color:#fff; border: 1px solid #3c4b5b;}
.kwicks li .desc_accordion {top:120px;}
.kwicks li .desc_accordion .text {padding: 0 25px;
								  background: rgb(205,210,216); /* Old browsers */
								  background: -moz-linear-gradient(top,  rgba(205,210,216,.8) 0%, rgba(254,254,254,.8) 50%, rgba(205,210,216,.8) 100%); /* FF3.6+ */
								  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(205,210,216,.8)), color-stop(50%,rgba(254,254,254,.8)), color-stop(100%,rgba(205,210,216,.8))); /* Chrome,Safari4+ */
								  background: -webkit-linear-gradient(top,  rgba(205,210,216,.8) 0%,rgba(254,254,254,.8) 50%,rgba(205,210,216,.8) 100%); /* Chrome10+,Safari5.1+ */
								  background: -o-linear-gradient(top,  rgba(205,210,216,.8) 0%,rgba(254,254,254,.8) 50%,rgba(205,210,216,.8) 100%); /* Opera 11.10+ */
								  background: -ms-linear-gradient(top,  rgba(205,210,216,.8) 0%,rgba(254,254,254,.8) 50%,rgba(205,210,216,.8) 100%); /* IE10+ */
								  background: linear-gradient(to bottom,  rgba(205,210,216,.8) 0%,rgba(254,254,254,.8) 50%,rgba(205,210,216,.8) 100%); /* W3C */
								  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdd2d8', endColorstr='#cdd2d8',GradientType=0 ); /* IE6-9 */}
.kwicks li .desc_accordion .text, .kwicks-image {border:1px solid #f78b44;}
.kwicks li .desc_accordion .title a, .kwicks li.active .desc_accordion .title, .kwicks li .desc_accordion .title a, .kwicks li.active .desc_accordion .title {color:#162e5d; text-transform:uppercase; letter-spacing:.5px; text-shadow:none; padding: 5px 0; margin: 8px 0; border-bottom:1px solid #f78b44;}
.kwicks li .desc_accordion p {color:#52555b; font-size:12px; padding: 0 0 10px;}
.blur_background {padding:8px;}

/*HOME PAGE CONTENT*/
.row.blueprint {background: #fff url('images/whiteprint.jpg') no-repeat center center !important; background-size: cover !important; border-bottom:2px solid #f78b44;}
#container {background: #fff url('images/whiteprint2.jpg') no-repeat center; background-size: cover !important;}

.home-img {display:none;}

.home .box.border {box-shadow:none;}
.home .box .padding-div {margin: 15px 0 1px 13px;}
.home .box.white {background: url('images/vertical_separator.png') no-repeat left; width:230px;}
/*.home .box.white:last-child {margin-top:-10px;}*/
.home .box.four.first {background:none; margin-right: -10px; padding: 0;}
.box {margin: 0 5px;}
.content .contact_list .home, .widget .contact_list .home {background:none; padding-left:0 !important;}

/*HOME - CONTACT DETAILS*/
.sidebar_content, .content {position:relative;}
.contactdeats {color:#fff; font-size: 20px; line-height:100% !important; text-transform:uppercase; letter-spacing:.5px; width: 655px; padding: 0 0 15px 13px; margin-top:30px; border-bottom:1px solid #f78b44;}
.home .social_media_icons {position:absolute; top:27px; left:150px;}
.home .content .contact_list li {color:#fff;}
.content .contact_list .phone, .widget .contact_list .phone {background: url('images/phone.png') no-repeat left; padding-left: 28px !important;}
.content .contact_list .fax, .widget .contact_list .fax {background: url('images/fax.png') no-repeat left; padding-left: 30px !important;}
.content .contact_list .mail, .widget .contact_list .mail {background: url('images/email.png') no-repeat left; padding-left: 30px !important;}
.home .textwidget {color:#fff;}

/*/////////////////////////////////
//   GENERAL LAYOUT
/////////////////////////////////*/

.single .content.fullwidth, .page .content.fullwidth, .portfolio-separation, .category .sub_page, .single-post .sub_page {background: #e5e5e5; /* Old browsers */
					   background: -moz-linear-gradient(top,  #dedede 0%, #e5e5e5 100%); /* FF3.6+ */
					   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
					   background: -webkit-linear-gradient(top,  #dedede 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
					   background: -o-linear-gradient(top,  #dedede 0%,#e5e5e5 100%); /* Opera 11.10+ */
					   background: -ms-linear-gradient(top,  #dedede 0%,#e5e5e5 100%); /* IE10+ */
					   background: linear-gradient(to bottom,  #dedede 0%,#e5e5e5 100%); /* W3C */
					   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */}
					   /*#d9d9d9 - f2f2f2*/
.single .content.fullwidth, .page .content.fullwidth, .archive .content.fullwidth, .category .sub_page, .single-post .sub_page {margin-bottom:20px;}
.page-id-59 .content.fullwidth {padding-bottom:200px;}
@media(max-width: 768px){.page-id-59 .content.fullwidth {padding-bottom:20px;}}

/*SUBMENU*/
.portfolio-submenu-wrapper {background: url('images/submenu-bkg.jpg') repeat; padding:20px;}
.portfolio-submenu-wrapper h1 {color:#fff; font-size:24px; text-transform:uppercase; letter-spacing:0.5px;}
.portfolio-submenu-wrapper h2 {color:#f78b44; font-size:18px; text-transform:uppercase; padding:0; letter-spacing:0.5px;}
.portfolio-submenu {float:right; width:200px; margin-top: 40px;}
.menu, .sidebar .menu-page-menu-container .menu-page-menu {list-style: none; margin-top:20px;}
.menu li, .sidebar .menu-page-menu-container .menu-page-menu li {font-size:14px; text-transform:uppercase; margin:14px 0;}
.menu li:before, .sidebar .menu-page-menu-container .menu-page-menu li:before {content:url('images/portfolio-bullet.jpg'); background:#01b3e9; position: relative; top: -1px; left:-10px;}
.menu li a {color:#fff; text-decoration:none;}
.term-hospitality .menu-item-1630 a, .term-multi-family .menu-item-2314 a, .term-retail .menu-item-2315 a, .term-office .menu-item-2316 a, .term-industrial .menu-item-2317 a, .term-land .menu-item-2318 a, .term-sold-properties .menu-item-2364 a, .page-id-2542 .menu-item-2319 a, .category-newsroom .menu-item-2615 a, .category-press-releases .menu-item-2616 a  {color:#f78b44 !important;}
.single .sidebar .menu li a {color:#0D275A; font-size:16px; font-weight:bold; text-decoration:none;}
.portfolio-slider {float:right; margin-right:40px;}
.page-id-2202 .portfolio-slider, .page-id-1620 .portfolio-slider, .page-id-59 .portfolio-slider, .page-id-3300 .portfolio-slider {float:none;}
.category-press-releases .portfolio-slider {float: right!important;}

/*SOCIAL BOX*/
.social-box {background: url('images/social-box.png') no-repeat; background-size:contain; float:left; padding:19px 25px; margin:0 95px 0 25px;}
.page .content.fullwidth .social-box h3 {color:#fff; }
.social-box h3 , .social-box-mini h3 {font-family: 'Open Sans', sans-serif; text-transform:uppercase; line-height: 100% !important; text-align:center; color:#fff; text-decoration:underline; font-weight:bold; font-size:16px;}
.social-box .social_media_icons, .social-box-mini .social_media_icons {float:left; list-style: none outside none; position:inherit; width:100%; margin:0 0 0 15px;}
.social-box .social_media_icons li, .social-box-mini .social_media_icons li {width:20%; margin:10px 20px;}

/*SIDEBAR*/
.sidebar {width:225px;}
.sidebar.left {margin:0 20px 0 0;}
.sidebar .box {width:100%;}
.social-box-mini {background: url('images/social-box-mini-dark.jpg') no-repeat; background-size:contain; padding:23px 0; margin:0 0 15px;}
.social-box-mini .social_media_icons li {margin:8px;}
.recent_posts ul {text-align:inherit;}

.archive .content .recent_posts a {color: #7c7c7c;}

.sidebar .box:first-child {font-size:15px; background:none; -moz-box-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
.sidebar .box:first-child h3 {font-family:'Open Sans', san-serif; font-weight:bold; color:#0d275a; text-decoration:underline; text-transform:uppercase;}
.category-33 .sidebar .box:nth-child(2) {display:none;}
.sidebar .widget .contact_list {margin: 0 !important;}
.widget .contact_list li a {color:#f78b44;}

.content .contact_list .mail a {color:#f78b44 !important;}

.siegelpartners {background:#fff; margin-top:20px; border:2px solid #5f5f5f;}
.siegelpartners > h3 {background: rgba(0, 0, 0, 0) url("images/social-box-mini-dark.jpg") no-repeat; background-size:cover; height:100px; color:#fff; font-size:35px; text-align:center; padding:15px; margin-bottom:20px;}
.siegelpartners > .partners {padding-bottom:20px; margin:0 10px 20px; border-bottom:2px dotted #777b7e;}
.siegelpartners > .partners.plast {margin-bottom:0; border-bottom:none;}
.siegelpartners > .partners > h4 {color:#0d275a; padding:10px 0 0;}
.siegelpartners > .partners > p {padding:0;}

/*PAGES*/
.page-id-2247 .content.fullwidth h1, .page-id-2258 .content.fullwidth h1 {color:#152766; text-transform:uppercase; margin-left:25px;}
.page .content.fullwidth h2, .page .content.fullwidth h3 {font-family: 'Open Sans', sans-serif; text-transform:uppercase; line-height: 100% !important;}		   
.page .content.fullwidth h3 {font-weight:bold; text-decoration:underline; color:#152766; }
.single-post .content.fullwidth p, .page .content.fullwidth p {margin: 0 25px;}
.page .content.fullwidth p, .single .content.right p, .single-portfolio .page-padding p  {font-size:15px; line-height:25px;}
.single .content.right p {clear:both; float:none;}
.page .box .padding-div {margin:0 10px 1px !important;}

/*SINGLE POST*/
.single .content.right {padding:0 15px 0 10px; margin:0; border-left:1px solid #b5b5b5;}
.single .blog_list h2, .category-siegel-cares .blog_list h2 {margin:0; padding:0;}
.single .link {font-style:italic; float:none; padding:0; font-size:12px !important;}
.single .link a {color:#AFAFAF;}
.category-siegel-cares .frame, .postid-1859 .frame, .postid-1916 .frame, .postid-1920 .frame {width:95%;}
.category-33 .frame {width:auto !important;}
.blog_image {margin-bottom:20px; text-align:center;}

/*FOOTER*/
footer, #footer {background:#2a3542;}
#footer .footer_info {margin: 15px auto;}
#footer .copyright {color:#f78b44; font:italic 13px 'Droid Serif', serif;}
ul.footer_links {font-size:14px; margin: 0 0 5px !important;}
ul.footer_links a {color:#fff;}
#siegel-logo {float:right;}

/*IE*/
.ie8 #navigation2 li, .ie9plusc #navigation2 li {margin:0;}
.ie9plus .home .social_media_icons {left:400px;}

/*/////////////////////////////////
//   CONTENT - Specific to Pages
/////////////////////////////////*/

/*ABOUT US PAGE*/
.bio-container {margin-left:12px;}
.page-id-2722 .content.fullwidth h2 {margin:0 25px; border-bottom:1px solid #b3b3b3;}
.page-id-2722 #main p {padding:0 !important;}
.page-id-2722 #main a {background:#032562; text-decoration:none; display:block; width:18%; margin-right:5px; margin-left:5px; margin-top: 8px; margin-bottom: 8px;}
.bio_name, .bio_title {color:#fff; text-transform:uppercase; display:block; height:15px; padding-left:10px;}
.bio_name {font-size:12px; font-weight:bold;}
.bio_title {font-size:8px;}
.page-id-2722 .read_more {display:block; font-family: "Droid Serif", Georgia, "Times New Roman", serif; font-size:11px; font-style:italic; padding:0 0 0 10px;}
.page-id-1620 .button {margin:0 25px 25px 25px;}
.bio-container div {
	width: 100%;
}
#siegel-dd-section {
	width: 102%;
	display: inline-block;
}
#inner-sdd-section {} 
#inner-sdd-section p {
	padding-bottom: 2px!important;
	margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 5px;
    text-transform: uppercase;
    font-size: 21px;
    letter-spacing: .75px;
    text-decoration-style: -2px;
	color: black;
}
#inner-sdd-section p span {
	border-bottom: 2px solid black;
}
@media (max-width: 940px) and (min-width: 720px) {
	.bio-container div {
		width: 100%;
	}
	.page-id-2722 #main a {
		width: 23%;
	}
	@media (max-width: 750px) and (min-width: 720px) {
		#ike-name {
			font-size: 10px;
		}
		#ike-title {
			font-size: 7px;
		}
	}
}
@media (max-width: 719px) and (min-width: 489px) {
	.bio-container div {
		width: 98%;
	}
	.page-id-2722 #main a {
		width: 31%;
	}
	@media (max-width: 582px) and (min-width: 489px) {
		#ike-title {
			font-size: 6px;
		}
		#ike-name {
			font-size: 9px;
		}
	}
	.bio_title {
    	font-size: 7px;
	}
}
@media (max-width: 488px) and (min-width: 373px) {
	.bio-container {width: 100%!important; margin-left: 9px!important;}
	#inner-sdd-section p {
		font-size: 16px;
	}
	#ike-name {
		font-size: 8px;
	}
	#ike-title{
		font-size: 6px;
	}
	.bio_title {
    	font-size: 7px;
	}
	.bio-container div {
		width: 95%;
	}
	.page-id-2722 #main a {
		width: 47%;
	}
}
@media (max-width: 372px) {
	.page-id-2722 #main a {
		width: 45%;
	}
}
.page-child .page-title {background:#032562; color:#fff; display:inline-block; font-family:'Open Sans'; text-transform:uppercase; line-height:70% !Important; width:58%; padding:10px 10px 5px; margin-bottom:20px;}
.position {color:#f78b44; font-size:15px;}
.page-child .frame {margin: 0 20px !important;}

.page-child .backStory {font-family:"Droid Serif",serif; font-style:italic; color:#032562; font-weight:bold; text-decoration:none;}
.page-child .backStory .arrow {color:#f78b44 !important;}

/*PROPERTIES*/
.portfolio_info h5 {color:#0d275a; text-transform:uppercase; text-decoration:underline; margin-bottom:-8px;}
.page .content.fullwidth p {font-size:15px;}
.portfolio-separation {padding: 15px 0 15px 15px; border-top:1px solid #b5b5b5;}
.frame {background:#fff;}
.portfolio_info {padding: 10px 0 0 3px;}

/*PAST PROJECTS*/
.page-id-2202 .box.two {padding:10px 25px; width:410px;}
.page-id-2202 .portfolio_info h5 a {color:#0d275a !important;}
.portfolio_info p {line-height:20px !important; margin:0 !important; font-size:13px !Important;}

.single-portfolio h2, .single .blog_list h2 {font-size:22px; padding:0;}
.propaddress, .single .post .date {font-weight:bold; font-style:italic; color:#f78b44;}

.DOP_ThumbnailGallery_Container {margin:0 auto !important;}
.DOP_ThumbnailGallery_CaptionText {font-family: Open Sans,Arial,Helvetica,sans-serif !important; font-weight: bold; text-transform: uppercase;}

/*ACQUISITION CRITERIA*/
.page-id-2542 h4 {font-family:'Open Sans'; font-size:18px; font-weight:bold; color:#152766; text-transform:uppercase; clear:both; padding-bottom:5px; margin:20px 50px 5px; border-bottom:1px solid #b3b3b3; }
.bullet-points, .bullet-points2 {float:left; width:35%; margin:0 6% 30px 50px;}
.bullet-points li, .bullet-points2 li {list-style-type:none; font-size:16px; font-weight:bold; text-transform:uppercase; margin:5px 0;}
.bullet-points li:before, .bullet-points2 li:before {content:'•'; font-size:18px; color:#34b4e6; position:relative; left:-4px;}
.half-size-bullet {width:43%; float:left; margin: -20px 0 30px 30px;}
.half-size-bullet h4 {margin:20px 0 5px 20px;}
.half-size-bullet .bullet-points {float:left; width:100%; margin:0 20px;}
.half-size-bullet .bullet-points li {margin:0;}

/*CONTACT US*/
.page-id-59 .box.two, .page-id-3300 .box.two {width: 40%;}
.page-id-59 .box.two.first, .page-id-3300 .box.two.first {border-top:1px solid #b5b5b5; margin:0 70px 0 28px !important; padding-top:25px;}
.page-id-59 .box.two.last, .page-id-3300 .box.two.last {background: #dadada; float: right; position:absolute; left:50%; padding:25px 25px 10px; margin-right:25px !important ; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; border:1px solid #b5b5b5;}
.box.border {box-shadow:none;}
.page-id-59 .box.two.last {top: 35%!important;}

.page-id-59 .box.two.last h3, .page-id-3300 .box.two.last h3 {color:#E77927;}
.gform_wrapper .top_label .gfield_label {color:#000; padding:0 !important; margin:0 !important;}
.gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_year label, .gform_wrapper .gfield_time_ampm label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .ginput_complex label, .gform_wrapper .instruction {color:#000; padding:0 !important; margin:0.75em 0 0 !important;}
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="email"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="number"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="password"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="tel"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="text"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="url"], .gform_wrapper .ginput_complex input[type="email"], .gform_wrapper .ginput_complex input[type="number"], .gform_wrapper .ginput_complex input[type="password"], .gform_wrapper .ginput_complex input[type="tel"], .gform_wrapper .ginput_complex input[type="text"], .gform_wrapper .ginput_complex input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper textarea.medium, .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select {color:#454545;}
.gform_confirmation_message_1 {margin:25px 0;}

/*PRESS - CATEGORY PAGE*/
.content.right {max-width:655px; padding-right:15px; margin: 0 0 0 8px;}

.category .menu {margin-bottom:40px;}
.portfolio-submenu-wrapper .connect {color:#fff; font-size: 16px; text-decoration: underline;}
.archive .portfolio-submenu-wrapper {width:900px; margin:0 auto;}
.archive .portfolio-submenu .social_media_icons {margin:15px 0 !important;}
.archive .portfolio-submenu .social_media_icons li {margin:0 10px 0 0;}
.archive .social_media_icons img, .social-box-mini .social_media_icons img {width:45px;}

.archive .blog_list {padding-bottom:15px; border-bottom:1px solid #b5b5b5;}
.category-4 .blog_list h2, .category-5 .blog_list h2 {display:block; font-size: 17px; text-transform:uppercase; margin:15px 0 0 84px; padding:0;}
.blog_list h2 a, single h2 a, .single-portfolio h2 a {color:#0D275A !important; text-transform: uppercase;}
.archive .blog_list .post_data {margin:0; font-style:inherit;}

.category-4 .blog_list .date, .category-5 .blog_list .date {font-family: 'Open Sans', san serif; font-style:inherit; font-weight:bold; width:73px; height:75px;}
.category-4 .blog_list .date {background: url('images/calendar.png') no-repeat;}
.category-5 .blog_list .date {background: url('images/calendar-blue.png') no-repeat;}
.archive .blog_list .date span {color:#0D275A; display:block; text-align:center; text-transform:uppercase;}
.archive .blog_list .date .month-year {font-size:11px; margin-top:16px;}
.category-5 .blog_list .date .month-year {color:#fff;}
.archive .blog_list .date .day {font-size:35px; margin-top:5px;}
.category-4 .post p, .category-5 .post p {color:#000; font-family:'Open Sans'; font-size:13px; font-weight:bold; padding:0 0 0 82px;}
.category-siegel-cares .blog_list .date {float:none; font-weight:bold;}
.category-33 .blog_list .date {float:none; color:#000; font-family:'Open Sans'; font-size:13px; font-weight:bold;}

.siegelcares-blurb > p {background:#dedede; text-align:center; font-size:16px; line-height:35px; padding:15px 30px;}

.bbottom {margin-bottom:10px; border-bottom:1px solid #b5b5b5;}
.paging_wrapper {padding-bottom:10px;}
.paging li a {background:#fff; box-shadow:none; border:none;}

/*SITE MAP*/
.page-id-2258 .content.fullwidth .sitemap-main {margin:0 40px;}
.page-id-2258 .content.fullwidth .sitemap-main li a {color:#0d275a;}

/*ALL I WANT FOR CHRISTMAS*/
/*
.page-id-2867 .content.fullwidth {background: url('images/siegelcareschristmas-bkg.jpg') repeat-y; background-size:contain; padding-bottom:0;}
.page-id-2867 .content.fullwidth:after {content:url('images/siegelcareschristmas-bkgbottom.jpg'); position: absolute; bottom:9%;}
.page-id-2867 .content.fullwidth p {font:Georgia, "Times New Roman", Times, serif; font-style:italic; line-height:36px; letter-spacing:.5px; font-size:24px; color:#5c8c3e; margin:0;}
.page-id-2867 .content.fullwidth strong {color:#b40e03;}

.page-id-2867 #gform_wrapper_2 {width:80%; padding-bottom:20em; margin:0 auto; position:relative; z-index:999;}
.page-id-2867 #gform_wrapper_2 input, select, textarea {border: 1px solid #488cbc;}
.page-id-2867 #gform_wrapper_2 .top_label input.medium, .page-id-2867 #gform_wrapper_2.top_label select.medium {width:98%;}
.page-id-2867 .gfield_time_hour label, .page-id-2867 .gform_wrapper .gfield_time_minute label, .page-id-2867 .gform_wrapper .ginput_complex label, .page-id-2867 .gform_wrapper .instruction {margin:0.75em 0 !important;}
.page-id-2867 .gform_wrapper .gform_footer {text-align:center;}
.page-id-2867 #gform_wrapper_2 #field_2_10 .gchoice_2_10_1 {float:right; width:91%;}
.page-id-2867 #gform_wrapper_2 #field_2_10 .gfield_required {display:none;}
*/

.page-id-2867 #navigation_bar.navigation2, .page-id-2867 #navigation_bar.navigation, .page-id-2880 #navigation_bar.navigation2, .page-id-2880 #navigation_bar.navigation {display:none;}
.page-id-2867 #logo, .page-id-2880 #logo {float:none; width:360px; margin:0 auto;}
.page-id-2867 h2, .page-id-2880 h2 {background: url('images/siegelcareschristmas-banner.jpg') no-repeat; position:relative; color:#fff; font-size:60px; font-weight:bold; text-align:center; height:145px; padding:1% 40% 2% 2%; z-index:999;}
.page-id-2867 h2:after, .page-id-2880 h2:after {content:url('images/siegelcareschristmas-bow.png'); position: relative; top:-152%; left:87.8%;}

.heykids {margin-top:20px; margin-left:80px;}
.christmas-info {width:85%; padding: 20px 0 0; margin:35px 0 35px 80px; border-top:2px solid #e0e1e2; border-bottom:2px solid #e0e1e2;}

.christmas-disclaimer {margin-top:50px; background:#1b6492; color:#fff; font-size:10px; line-height:15px; padding:20px 20px 30px;}

.page-id-2880 .content.fullwidth, .page-id-2867 .content.fullwidth  {background: url('images/siegelcareschristmas-bkgbottom.jpg') no-repeat; height:1077px; background-size:contain; padding-bottom:0;}
.page-id-2880 .christmas-disclaimer, .page-id-2867 .christmas-disclaimer  {display:none;}
.christmasthanks {font:Georgia, "Times New Roman", Times, serif; font-style:italic; line-height:40px !important; letter-spacing:.5px; font-size:28px !important; width:60%;text-align:center; color:#5c8c3e; position:relative; top:17%; left:18%;}

.page-id-2867 .christmasthanks {font-size:25px !important; top:14%;}

#jobs-widget {width: initial !important; height: initial !important; margin: 0 25px 0 25px;}
.page-id-3300 #container #main .sub_page .content .social-box {margin-left: 30%;}
.page-id-3300 #container #main .sub_page .content h1 {color: #152766; padding-left: 0px;}
.page-id-3300 #container #main .sub_page .content p {font-size: 14px}
.page-id-3300 #container #main .sub_page .content #apply-address {text-align: center;}	
.page-id-3300 #container #main .sub_page .content #job-list-content {margin-left: 0px;}	
#jobs_widget_link_split {margin: 0 25px 0 25px;}
.job-container {padding-left: 25px; padding-right: 25px;}
.job_filters {background: #676566!important;}
.job_types {display: none;}
ul.job_listings {border: 3px #d1d1d1 solid!important; margin-top: 7px!important;}
div.job_listings {border: none; margin-top: 0px;}
.job_listings li {background-color: #f3f3f3; border-bottom: 1px #d1d1d1 solid;}
.job_listing a .meta {display: none;}
ul.job_listings li.job_listing a div.location {float: right!important; text-align: center!important; color: #3f3f3f!important; padding: 7px 2em 0 1em!important; font-size: 16px; width: 23%!important;}
ul.job_listings li.job_listing a div.location img {float: left;}
.job_filters .search_jobs {padding:2em!important;}
.job_filters .search_jobs input {padding: 8px!important; font-size: 14px!important;}
.job_filters .search_jobs div.search_keywords {width: 33%!important;}
.job_filters .search_jobs div.search_location {width: 33%!important; float: left!important;}
.job_filters .search_jobs div.search_button {width: 33%!important; float: right; padding-left: 3%; padding-right: 3%;}
.job_filters .search_jobs div.search_button button {width: 100%; padding: 9.5px; border-radius: 4px; text-transform: capitalize; font-size: 12px; font-weight: bold; color: #7c7c7c;}
ul.job_listings li.job_listing a div.position {width: 77%!important;}
ul.job_listings .job-manager-applications-applied-notice {display: none;}
div.position h3 {color: #858585!important; font-weight: bolder!important; font-size: 17px!important;}
ul.job_listings li.job_listing a div.position .company {color: #3f3f3f!important;}
div.job_listing p.date {display: none!important;}
div.job_listing div.body-line {display: none!important;}
div.job_listing div.body-line {display: none!important;}
div.job_listing div.space {display:none!important;}
div.single_job_listing ul.job-listing-meta {display:none!important;}
div.single_job_listing div.company {display: none!important;}
.application_details {display: block!important;}
.single-job_listing #container #main .sidebarwidth .sidebar #menu-newsroom-menu {display:none!important;}
.job-manager-message {margin: 0 0 .4em!important;}
div.job_description p {color: #5E5E5E;}
/*div.single_job_listing {background-color: #fff; border: 1px #999999 solid; padding: 10px 90px 10px 20px; box-shadow: 5px 6px 20px -5px #999999;}*/
div.job_listing h3 {padding-top: 15px; color: #484848; letter-spacing: 1px;}
div.job_listing h2 {padding-bottom: 5px!important; padding-left: 20px!important; font-size: 20px!important;}
div.application_details-keep-open form fieldset label {color: #5E5E5E;}
div.application_details-keep-open form fieldset {border-bottom: 0px;}
div.application_details-keep-open form fieldset .field input {border: 3px solid lightgray; border-radius: 0px;}
div.application_details-keep-open form fieldset .field textarea {border: 3px solid lightgray; border-radius: 0px;}
div.single_job_listing div.job_description {margin-bottom: 0!important;}
.job_apply_button_custom_title {padding-top: 15px; padding-bottom: 40px;}
.wp_job_manager_send_application_button {font-size: 13px!important; background-image: none!important; padding: 9px 28px!important; color: #353535!important; background-color: #d9d9d9!important; border-color: #d9d9d9!important; box-shadow: inset 0 0 0 1px #d9d9d9, 1px 2px 0px #858585!important; text-shadow: 0 1px 0 #d9d9d9!important;}
div.job_listing {padding-right: 10px!important; padding-bottom: 10px!important;}
.home .content .contact_list {margin-left: 5px!important; margin-top: 2px!important; margin-bottom: 0px!important; }
.home .content .contact_list .new-contact-list {line-height: 14px!important;}
.home .box.widget.white {background: none!important; }
.page-id-3300 #container #main .sub_page .content .portfolio-submenu-wrapper .head_text h1 {color: white!important;}
/* MEDIA QUERIES */

@media only screen and (max-width: 940px) {	
	header, #header {width:95%;}
	#logo {float:none; width:360px; margin:0 auto;}
	#navigation_bar.navigation2, #navigation_bar.navigation {}
	#navigation_bar.navigation2 {float:none; display:block; margin:0 auto;}
	.content.fullwidth {width:95%;}
	
	.banner {width:100%}
	.home-img {display:inherit;}
	.home_slider_background {display:none;}
	
	.contactdeats {width:98%;}
	.home .box.white {width:24%;}
	#footer .footer_info {width:95%;}
	
	.page-child .page-title {display:block; width:auto; margin:20px;}
	
	.tax-portfolio_categories .portfolio-submenu-wrapper {width:auto;}
	.portfolio-slider {width:80%; margin-right:0;}
	.portfolio-submenu {width:20%;}
	.page .content.fullwidth h2 {margin-left:7px;}
	.menu li, .sidebar .menu-page-menu-container .menu-page-menu li {margin: 9px 0;}
	
	.tinynav2 {margin-bottom:30px;}
	.archive .social_media_icons img {width:35px;}
	
	.archive .box.four, .page .box.four, .page-id-2202 .box.four {width: 23%;}
	.archive .frame, .page-id-2202 .frame {max-width: 100%; padding:4px 0;}
	.archive .imagemask, .page .imagemask, .page-id-2202 .imagemask {max-width: 95%;}
	
	.category .portfolio-submenu-wrapper {width:auto;}
	.sub_page.sidebarwidth {width:auto;}
	.single-post .sub_page.sidebarwidth {width:95%;}
	.content {width:67%;}
	.sidebar {float: left; margin-left: 8px !important;}
	.sidebar.left {width:198px; margin:0 12px 0 0;}
	
	.page-id-2867 h2, .page-id-2880 h2 {font-size: 50px; padding:3% 40% 0 0;}
	.page-id-2867 h2:after, .page-id-2880 h2:after {left: 73.5%;}
	.heykids {width:38%;}
	.page-id-2867 .content.fullwidth:after {display:none;}
	.page-id-2867 #gform_wrapper_2 {padding-bottom:0;}
	.christmasthanks {top:14%; font-size:20px !important; line-height:27px !important;}
	.page-id-2867 .christmasthanks {font-size:20px !important; top:12%;}
	
	.page-id-3300 #container #main .sub_page .content .social-box {margin-left: 25%; margin-right: 8.5%;}
}

	
@media only screen and (max-width: 820px) {	
	.page-id-59 .box.two.first {margin: 0 50px 0 28px !important;}
	.page-id-3300 .box.two.first {margin: 0 50px 0 28px !important;}
	.social-box {padding:15px; margin:0 95px 0 25px;}
	.social-box .social_media_icons {margin:0;}
	
	.page-id-3300 #container #main .sub_page .content .social-box {margin-left: 26%; margin-right: 8.5%;}
}

/* iPad Portrait */
@media only screen and (max-width: 768px) {	
	.home .box.white {width:50%; background:none !important; border-top:1px solid #f78b44;}
	.home .box.white:nth-child(2) {border-top:none;}
	.home .box.four.first {margin:0 !important; border-top:none;}
	.home .box.last {margin:0 auto !important;}
	.home .box {display:block; margin:0 auto !important;}

	/*#ssiegel {background-repeat:repeat-y;}*/
	
	.tax-portfolio_categories .box.first, .page-id-2202 .box.first {margin:0 7% !important;}
	.tax-portfolio_categories .box.four, .page-id-2202 .box.four  {height: 275px; width: 35%;}
	.tax-portfolio_categories .box, .page-id-2202 .box {margin:0 7%;}
	
	/*
	.ptype {height:230px;}
	.lasttwo {margin-left: 120px;}
	*/
	
	.content {width:auto;}
	.content.right {float:none; margin:0; padding:0;}
	.category .box {margin: 0 4%;}
	.sidebar.left {display:none;}
	.single ul {text-align:left;}
	
	.page-id-59 .box.two.first, .page-id-3300 .box.two.first {width:90% !important;}
	.social-box {margin:0 0px 25px 25px;}
	
	.page-id-3300 #container #main .sub_page .content .social-box {margin-left: 22%; margin-right: 8.5%;}
	
	.page-id-59 .box.two.last, .page-id-3300 .box.two.last {position:inherit; display:block; left:inherit; float:none; width:83%; margin:25px;}
	
	.portfolio-slider {float:none; width:100%;}
	.portfolio-submenu {width:100%; float:none; margin-top:30px;}
	.portfolio-submenu-wrapper h2 {margin-bottom:10px;}
	
	.page-id-2867 h2, .page-id-2880 h2 {font-size:40px; height: 115px; padding:8% 2% 0;}
	.page-id-2867 h2:after,.page-id-2880 h2:after {display:none;}
	.heykids {margin:0 auto; width:80%;}
	.christmas-info {margin:0 auto;}
	.page-id-2867 .content.fullwidth p {font-size:16px; line-height:25px;}
	.page-id-2880 .content.fullwidth {height:835px;}
	.christmasthanks {top:-2%;}
	.page-id-2867 .christmasthanks {top:-2%;}
	
}

@media only screen and (max-width: 670px)  {
	#navigation_bar.navigation2, #navigation_bar.navigation {width:auto;}
	
}



/*layouts smaller than 600px, iPhone and mobiles*/
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px)  {		
	.tax-portfolio_categories .box.first, .page .box.first {margin:25px auto !important;}
	.tax-portfolio_categories .box.four, .page .box.four {height: auto; width: 78%}
	.tax-portfolio_categories .box, .page .box {display:block; float:none; margin:25px auto;}
	.tax-portfolio_categories .box.last, .page .box.last {margin-right:auto !important;}
	.portfolio_info {position:relative; top:-20px; padding: 0 0 0 5px;}
	
	.social-box {padding:13px 25px;}
	.social-box .social_media_icons li, .social-box-mini .social_media_icons li {margin:0 10px;}
	.page-id-59 .box.two.last, .page-id-3300 .box.two.last {width:75%;}
	
	.bullet-points, .bullet-points2 {width:80%;}
	.bullet-points {margin-bottom:0;}
	.bullet-points2 {margin-top:0;}
	.half-size-bullet {width:84%;}
	
	.page-id-2880 .content.fullwidth {height:655px;}
	.christmasthanks {font-size:14px !important; line-height:18px !important; width:65%;}
	
	.page-id-3300 #container #main .sub_page .content .social-box {margin-left: 26%; margin-right: 8.5%;}
}

@media only screen and (max-width: 560px)  {
	.tax-portfolio_categories .box.four, .page .box.four {width:200px;}
	.portfolio_info {top:0; display:block;}
	
}

/* iPhone Portrait */
@media screen and (max-width: 480px) and (orientation: portrait) {
	.home .box.white {width:100%;}
	.home .box.white:nth-child(2) {border-top:1px solid #f78b44;}
	.home .box {float:none;}
	
	#logo img {margin: 0px auto;}
	#logo, .page-id-2867 #logo, .page-id-2880 #logo {width:100%;}

	#footer .footer_info {padding: 0 !important;}
	#footer .part1 {float:none; text-align:center;}
	#siegel-logo {float:none; margin:20px auto;}
	
	.bio-container {width:230px; margin:0 auto;}
	.page-child .frame {margin-bottom:20px !important;}
	
	.single .box .box.two {width:100% !important;}
	
	.page-id-59 .box.two.last, .page-id-3300 .box.two.last {width:70%;}
	.page-id-3300 #container #main .sub_page .content .social-box {margin-left: 12%; margin-right: 8.5%;}
	.paging li {margin-right:3px;}
	
	.page-id-2880 .content.fullwidth {background:none; height:auto;}
	.christmasthanks {font-size:18px !important; line-height:25px !important; width:90%; left:0;}
	
	.page-id-2867 .christmasthanks {top:25%;}
}

@media screen and (max-width: 350px) and (orientation: portrait) {
	.page-id-2867 h2, .page-id-2880 h2 {font-size:40px; padding:4% 2%;}
	.page-id-2867 .christmasthanks {top:14%;}
	.page-id-3300 #container #main .sub_page .content .social-box {margin-left: 12%; margin-right: 8.5%;}
}